#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-client
version:              0.20
visibility:           public
id:                   servant-client-0.20-471OibHytoN4UYRPoFiIzT
key:                  servant-client-0.20-471OibHytoN4UYRPoFiIzT
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  65b7a5fa1c4edef722710d89bbe4d129
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.20-471OibHytoN4UYRPoFiIzT
depends:
    base-4.17.2.1 base-compat-0.12.3-H9qTMlLoDHsHlMi1O3x7Rp
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    exceptions-0.10.5 http-client-0.7.18-5fj6BFr75tN5leYKFOzzeh
    http-media-0.8.1.1-BFy2hdXmGfW3j30QAUlbGd
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    kan-extensions-5.2.6-OzSKr6RV323lKl8i0xkBA
    monad-control-1.0.3.1-CU0oSebqH0K53geyhZCKTM mtl-2.2.2
    semigroupoids-6.0.1-A8MJM4jzMu8HCltRHXZtTa
    servant-0.20.2-6CzPpRSI87CH8XRejJaoKb
    servant-client-core-0.20.2-CCSSJ5NMm1SEJaGoxE1dtu stm-2.5.1.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    transformers-base-0.4.6-Gpx2WMc051hBRdn2HnKilA
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

